[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# KeysToShiftState

KeysToShiftState - converts an actual physical key code to a shift state (ie Shift, Ctrl, Alt etc)

## Declaration

Source position: forms.pp line 1585

`function KeysToShiftState(`
`Keys: PtrUInt`
`):TShiftState;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .